Timbrify
API ReferenceMerchant
POST
/api/v1/merchant/mx/payments/{paymentRecordId}/stamp

Path Parameters

paymentRecordId*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X post "https://api.timbrify.com/api/v1/merchant/mx/payments/string/stamp"
{
  "data": {
    "requestId": "string",
    "paymentRecordId": "string",
    "status": "queued",
    "numParcialidad": 0,
    "amount": 0,
    "saldoAnterior": 0,
    "saldoInsoluto": 0
  }
}
{
  "error": "string",
  "message": "string",
  "details": null
}
{
  "error": "string",
  "message": "string",
  "details": null
}
{
  "error": "NOT_FOUND",
  "message": "string"
}
{
  "error": "string",
  "message": "string",
  "details": null
}